/*
	$Id: Commands.cs 81 2010-05-16 17:11:39Z catwalk $
*/
using System;
using System.Windows.Input;

namespace Hiyoko{
	public static class HiyokoCommands{
		public static readonly RoutedCommand AbortCommunication = new RoutedCommand();
		public static readonly RoutedCommand About = new RoutedCommand();
		public static readonly RoutedCommand ClearReplyTo = new RoutedCommand();
		public static readonly RoutedCommand Close = new RoutedCommand();
		public static readonly RoutedCommand CreateBlock = new RoutedCommand();
		public static readonly RoutedCommand CreateFavorite = new RoutedCommand();
		public static readonly RoutedCommand CreateFriendship = new RoutedCommand();
		public static readonly RoutedCommand DestroyBlock = new RoutedCommand();
		public static readonly RoutedCommand DestroyFriendship = new RoutedCommand();
		public static readonly RoutedCommand DestroyStatus = new RoutedCommand();
		public static readonly RoutedCommand Exit = new RoutedCommand();
		public static readonly RoutedCommand ExpandUrl = new RoutedCommand();
		public static readonly RoutedCommand FirstPage = new RoutedCommand();
		public static readonly RoutedCommand NextPage = new RoutedCommand();
		public static readonly RoutedCommand OpenHome = new RoutedCommand();
		public static readonly RoutedCommand OpenMyHome = new RoutedCommand();
		public static readonly RoutedCommand OpenSite = new RoutedCommand();
		public static readonly RoutedCommand OpenStatus = new RoutedCommand();
		public static readonly RoutedCommand OpenTwitterCom = new RoutedCommand();
		public static readonly RoutedCommand OpenUrls = new RoutedCommand();
		public static readonly RoutedCommand PreviousPage = new RoutedCommand();
		public static readonly RoutedCommand Refresh = new RoutedCommand();
		public static readonly RoutedCommand ReplyTo = new RoutedCommand();
		public static readonly RoutedCommand Retweet = new RoutedCommand();
		public static readonly RoutedCommand OfficialRetweet = new RoutedCommand();
		public static readonly RoutedCommand Settings = new RoutedCommand();
		public static readonly RoutedCommand ShortenUrl = new RoutedCommand();
		public static readonly RoutedCommand UpdateStatus = new RoutedCommand();
		public static readonly RoutedCommand UploadImage = new RoutedCommand();
		public static readonly RoutedCommand RefreshAccountInfo = new RoutedCommand();
		public static readonly RoutedCommand CheckUpdates = new RoutedCommand();
	}
}